package com.yc.ship.module.marketing.service.params;


import com.yc.ship.module.marketing.controller.app.params.vo.AppParamsSaveVo;

/**
 * 全民分销-保存小程序参数 Service 接口
 *
 * @author luofieyun
 */
public interface MarketingParamsService {
    Long createParams(AppParamsSaveVo createReqVO);

    String getParams(Long id);
}